<!DOCTYPE html>

<html>

<head>
    <title>Receipts</title>
</head>

<body>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <th>Vendor |</th>
                <th> Total |</th>
                <th> Tax |</th>
                <th> Due Date |</th>
                <th> Category |</th>
                <th> Account</th>
            </thead>
            <tbody>
                {% for list in receipt_list %}
                <tr>
                    <td>{{ list.vendor }}</td>
                    <td>{{ list.total }}</td>
                    <td>{{ list.tax }}</td>
                    <td>{{ list.date }}</td>
                    <td>{{ list.category }}</td>
                    <td>{{ list.account }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
</body>

</html>